Subject: Church Gourmet Recipes (for May 13th Party)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Apr 2000 04:42:00 -0700 (PDT)

Hi everyone:

I've attached the recipes for the May 13th Church Gourmet Dinner.  They are in
Word, but please let me know if you have problems with the attachments.  I can
convert them or fax them to you.  I have made notes on the recipes regarding
the advisability of doubling some of them for a party of more than 8 guests.

At the bottom of this email, you can still review Alicia's original
instructions and comments about the parties (and the guest lists as they stand
now).

My only thoughts about dividing up the recipes among your guests are:

1.  Remind everyone to bring a bottle of wine for the group.

2.  The dessert recipe should perhaps not be given to a single male as it
requires a springform pan (an item I'm guessing is not common to most bachelor
kitchens).

3.  The person(s) to bring the soup should also bring bread.

4.  Remind the people doing the main course to do a mixture of pork & chicken.

Let me know if you have any questions!

Penny

[email-masked] wrote:

> The list attached below sets out the tentative guests at your Church
> Gourmet Party on May 13.  Some of these persons have confirmed that they
> will be attending, but approximately half have not confirmed.  Please call
> all of your guests in the next few days to invite them to your home and
> introduce yourself.  You may set the time of the party to suit your own
> schedule and entertainment style.  After you have a final guest list,
> please e-mail me with your final list so that I can add one or more
> additional persons who are on our reserve list if you have space.  If you
> have too many persons who cancel or too many who accept, we have time to do
> some balancing among the party groups.  Ideally each party will have 10-12
> persons when we are finished.
>
> Penny Linsenmyer is preparing the recipes for this party and will have them
> complete early next week.  The menu is a back-yard grill special with an
> emphasis on casual, easy summer foods.  We hope that the weather will
> cooperate to allow all of us to entertain out doors this time.  If you
> don't have a grill, let me know ASAP and we'll find a way for you to borrow
> one.  Casual tableware (including nice paper/plastic) is fine.  It is
> perfectly acceptable and appropriate to ask guests to bring serving
> utensils and other items you might not have.  It is also acceptable to set
> up card tables and similar casual seating if you have more guests than you
> usually seat.
>
> Most guests have participated in at least one party by now and know the
> routine.  But you should remind guests to bring a bottle of wine or other
> beverage to share.
>
> Our menu is as follows:
>
> Black Bean Dip to be served with chips/bread or veggies
> Roasted Red Pepper Dip
> Gaspacho Soup with Shrimp with French Bread Loaves (paper cups are fine for
> serving this)
> Grilled thick-cut pork chops and chicken breasts with mango/basil sauce -
> to be cooked on the grill at the host's home
> Scalloped Potatoes
> Death by Chocolate
>
> All of the recipes are easy-moderate.  No tricky ingredients or culinary
> skills this time.  Nonetheless, you might ask your guests their first
> choice of recipe.
>
> All of your guests are listed in the Church Directory.  Please call the
> Church Office at 713-523-2864 if you can't find a telephone number.  Also,
> I have found e-mail is a great way to circulate info and recipes.  You
> might ask your guests if they use e=mail and if they will share their
> address.
>
> Thanks for your help.
>
> Alicia
> ---------------------- Forwarded by Alicia Goodrow/Corp/Enron on 04/14/2000
> 08:47 AM ---------------------------
>
> Beth Warpmaeker <[email-masked]> on 04/13/2000 08:19:30 PM
>
> To:   Alicia Goodrow <[email-masked]>
> cc:
>
> Subject:  Church Gourmet List
>
> May Church Gourmet List
>
> Mark Wolf (12)
> Heidi and Wade Harper
> Richard Carlson
> David and Nina Karohl
> Meredith Moore
> Charles and Janice Thompson
> Mel and Sharon Ostwald
> Monique Saldana
>
> Kennedies (13)
> Phil Dahlberg and Naomi Nelson
> Joni Gilliland
> Rodney and Mary Koenig
> Anne Pearson and Ernie Vincent
> Fred and Kay Wasden
> Steve and Wendy Wendtland
>
> Lloyds (12)
> David and Loraine Frazier
> Susan Turner
> Esther Baker
> Bryce and Penny Linsenmayer
> Robert and Kathy Moore
> Leonard and Susan Teich
>
> Tana Jones (13)
> Laura Johnson and guest?
> Andrea and Thomas Burton
> Karl Lothman and Rebecca Matheny
> Susan and Bob Webb
> Nancy and Dewey Letness
> Judy Wells
> Ulf Henningson
>
> Warpmaekers (13)
> Evin and Janet Dugas
> Dawn and Mark Englebart
> Stephen Long
> Cassie Stinson and James
> Craig and Cherisse Smyser
> Bob and Patty Stone

 - Black Bean Dip.doc
 - RoastRdPepperDip.doc
 - Cheesy Herb and Garlic Bread.doc
 - ShrimpGazpacho.doc
 - PorkChopsMangoBasilSauce.doc
 - ScallopedPotatoes.doc
 - DeathbyChocolate.doc